@import url("custom-rootstech16/jquery-ui-1.10.4.custom.css");

#templateBody {
	background: #fff;
	margin: 0;
	font-size: 0.8em;
	position: relative;
}

#templateMain {
  	width: 1040px;
  	position: relative;
  	background-color: #fff;
  	margin: 0 auto;
	height: 100%;
	min-height: 500px;
	/*padding-bottom: 130px;*/
}
/*#mainWrapper {
	width: 1010px;
	position: relative;
	left: 50%;
	margin-left: -505px;
	padding: 15px 0;
	min-height: 500px;
}*/

#templateNav {
	position: relative;
	width: 180px;
	float: left;
}

#templateNav .navTitle,
#templateNav h3{
	color: #333;
	font-size: 1.3em;
	font-weight: bold;
	/*letter-spacing: 1px;*/
	margin: 0.5em 0 0.3em -10px;
}
#templateNav .navSection{
	margin-bottom: 15px;
}
#templateNav ul li,
#templateNav dl dt,
#templateNav dl dd{
	list-style: none;
	display: inline;
}
#templateNav ol a, #templateNav ul a,
#templateNav a{
	display: block;
	margin: 3px 0;
}
#templateContent{
	/*margin: 0 0 0 250px;*/
	padding: 15px;
	*zoom: 1;
	width: 770px;
	float: right;
}

#templateContent:after{
	height: 0px;
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
}
#support dl dt{
	font-size:8pt;
	color: #333;
	margin-right: 18px;
	float: right;
}
#support dl dd{
	display: block;
}
div#myportal_toolbar{
	margin-bottom: 10px;
}

.listTable th {
	border-color: #009CCB;
}

h1, .title,.fontTitle,.fontHeader, #templateBody h1{
	color: #444;
	font-size: 1.9em;
	font-weight: bold;
	padding: 0 0 0.5em;
	margin: 0;
	position: static;
}

#photoViewer h1{
	font-size: 9pt;
	font-weight: bold;
	color: #444;
	padding:0;
	margin:0;
}

h2, .subtitle,.fontSubtitle,.fontPageHeader, #templateBody h2{
	color: #444;
	font-size: 1.2em;
	margin: 0px;
}

#templateBody h2{
	color: #3eb1c8;
	margin-top: 30px;
	clear: both;
}
#templateBody h2:first-child{
	margin-top: 0px;
}

#templateNav ol a, #templateNav ul a,
a {
	text-decoration: none;
	color: #3eb1c8;
}
#templateNav ol a:hover, #templateNav ul a:hover,
a:hover{
	text-decoration: underline;
}

form *{
	font-size: 1em;
}
.formRow label {
	text-transform: none;
}

.extLink {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
#wwTextEditorLink a{
	position: fixed !important;
	position: absolute;
	padding: 6px 8px 6px 30px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomRight: 4px;
	-moz-border-radius-bottomleft: 4px;
}

#cfpHomeSubmitted .listScroll .listItem {
	color: #3eb1c8;
}
.sec-footer {
	position: absolute;
	padding: 0 !important;
	text-align: left;
	top: 0;
}

/* jQuery UI Reset */
/* =============== */

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: #3eb1c8;
    transition: 0.2s ease all;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover {
    background: #cc1969;
}
